<!ENTITY widget.name "Главная кнопка">
<!ENTITY widget.action.openSettingsDialod.label "Настройки">
<!ENTITY widget.action.openSettingsDialod.tooltip "Открыть окно настроек">
<!ENTITY widget.action.openAboutDialog.label "О программе">
<!ENTITY widget.action.openAboutDialog.tooltip "О программе">
